Dir {
        ArchiveDir              ".";
        CacheDir                "cache";
};

Default {
        Contents::Compress      "gzip";
        Packages::Compress      ". gzip bzip2";
        Sources::Compress       ". gzip bzip2";
};

Tree "dists/raring" {
        Sections                "main testing experimental";
        Architectures           "all i386 amd64";
};

APT::FTPArchive::Release {
        Codename        "raring";
        Suite           "raring";
        Origin          "packags.vnc.biz";
        Label           "Raring VNC";
        Architectures   "all i386 amd64";
        Components      "main universe multiverse restricted";
        Description     "Raring Ringtail / VNC";
};
